# Ice Mephit
>*Small elemental, neutral evil*
>___
>- **Armor Class** 11
>- **Hit Points** 21 (6d6)
>- **Speed** 30 ft., fly 30 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|7 (-2)|13 (+1)|10 (+0)|9 (-1)|11 (+0)|12 (+1)|
>___
>- **Skills** Perception +2, Stealth +3
>- **Damage Vulnerabilities** bludgeoning, fire
>- **Damage Immunities** cold, poison
>- **Condition Immunities** poisoned
>- **Senses** darkvision 60 ft., passive Perception 12
>- **Languages** Aquan, Auran
>- #beast/cr/1 #beast/cr/2 (100 XP)
>___
>***Death Burst.*** When the mephit dies, it explodes in a burst of jagged ice. Each creature within 5 feet of it must make a DC 10 Dexterity saving throw, taking 4 (1d8) slashing damage on a failed save, or half as much damage on a successful one.  
>
>***False Appearance.*** While the mephit remains motionless, it is indistinguishable from an ordinary shard of ice.  
>
>***Innate Spellcasting (1/Day).*** The mephit can innately cast fog cloud, requiring no material components. Its innate spellcasting ability is Charisma.  
>
>
>### Actions
>***Claws.*** Melee Weapon Attack: +3 to hit, reach 5 ft., one creature. Hit: 3 (1d4 + 1) slashing damage plus 2 (1d4) cold damage.  
>
>***Frost Breath (Recharge 6).*** The mephit exhales a 15-foot cone of cold air. Each creature in that area must succeed on a DC 10 Dexterity saving throw, taking 5 (2d4) cold damage on a failed save, or half as much damage on a successful one.

## Ice Mephit